import Component from '../../component.js'

export default class CoUxButtonGroupItem extends Component {
    constructor(parent) {
      let selector = 'ux-button-group-item';
      super(parent, selector);
      //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/src/lib/ux-components/ux-button-group/ux-button-group-item.component.ts
    }
}


